@media all{

table{
    width: 100%;
    border-collapse: collapse;
	margin:0 0 5em;
}

table tr{
    border: 0;
}

table td {
	border: rgba(10 30 50 / .2) solid 1px !important;
    padding: .2em 0.5em;
	text-align: center;
	width:10%;
}

table td.epy{
	border: none !important;
}

}

@media screen and (max-width:960px){

table{
	font-size:.85em;
}

}

@media screen and (max-width:768px){

table{
	font-size:.8em;
}

}